Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7305 - Empty Web Find
Summary: Empty Web Find
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-24 21:34 UTC by reda
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 06:32:01 UTC


Attachments (Terms of Use)

Description reda 1999-11-24 21:34:03 UTC
My Web Find dialog does not display any packages, even though I am
definitly on the Internet.

Background Info:
When I installed RedHat I didn't have a connection to the Internet. I went
into preferences and GnoRPM crashed.
Since then preferences worked properly but the Web Find refuses to refresh
the package list.

Comment 1 Matt Wilson 2000-02-09 06:32:59 UTC
Earlier we had a problem with our RDF data.  Please try again.


Note You need to log in before you can comment on or make changes to this bug.